### Method

# WebKitWebExtension DOMUIEvent get_view

deprecated: 2.22

#### Declaration [src]

    WebKitDOMDOMWindow*
    webkit_dom_ui_event_get_view (
      WebKitDOMUIEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMUIEvent:view`

#### Return value

Type: `WebKitDOMDOMWindow`

A `WebKitDOMDOMWindow`.

The caller of the method takes ownership of the data, and is responsible for freeing it.